body{
    background-image: url("AboutBG.webp");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}
.Logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
h1{
    position: relative;
    display: block;
    color: rgb(200,200,255);
    font-size: 2vw;
    width: 60vw;
    left: 22vw;
}
.Back{
    position: relative;
    display: block;
    font-size: 240%;
    font-weight: bold;
    top: 20vh;
    text-align: center;
}
